.events {
}

.event {
    padding-bottom: 16px;
    padding-top: 16px;
    border-bottom: 1px solid #dedede;
}

.event_large {
    padding-bottom: 24px;
    padding-top: 24px;
    border-bottom: 1px solid #dedede;
}

.event.last {
    border-bottom: none;
}

.event_large.last {
    border-bottom: none;
    margin-bottom: 48px;
}

.event_when {
    font-family: Arial, sans-serif;
    text-align: left;
    padding: 5px 5px 5px 10px;
    border-radius: 4px;
    width: 120px;
    color: #2C2A29;
    background: #B1C9E8;
    font-size: 12px;
    font-weight: bold;
}

.event_when_large {
    font-family: Arial, sans-serif;
    text-align: center;
    padding: 5px;
    border-radius: 4px;
    width: 80px;
    color: #2C2A29;
    background: #B1C9E8;
    font-size: 12px;
    font-weight: bold;
}

.event_what {
}

.event_title {
    font-weight: bold;
    margin: 5px 0px;
}

.event_title_large {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.25em;
    margin-bottom: 5px;
}

.event_title_large_margin {
    margin-top: 10px;
    margin-bottom: 10px;
}

.event_date {
}

.event_time {
}

.event_location {
    font-size: 12px;
    font-family: Arial, sans-serif;
}

.event_description {
    padding-top: 10px;
}
